@charset "utf-8";
/* CSS Document */
html {
	overflow:hidden;
}
body {
	margin:0 !important;
	padding:0 !important;
	background-color:#fff !important;
	background-image:none !important;
	/*background:url(img/shadow_iframe.gif) no-repeat #fff center 0;*/
}

#wrapper {
	height:530px !important;
	background:none;
	position:static;
	width:auto !important;
	max-width:none !important;
	overflow:hidden;
	/*box-shadow:0 3px 3px #ccc inset !important;*/
}

.h1Area {
	margin-bottom:0;
}

.h1Area p {
	margin-bottom:10px !important;
}

h1 {
	padding:16px 0 !important;
	margin-bottom:20px !important;
	text-align:center;
	font-size:20px;
	/*box-shadow:0 3px 3px #ccc inset !important;*/
	text-shadow:0 1px 0 rgba(255,255,255,1);
}


h1#bg1 {
	background-color:#f2f7fd;
}
h1#bg2 {
	background-color:#eef9fd;
}
h1#bg3 {
	background-color:#ebf6ed;
}
h1#bg4 {
	background-color:#f6fee6;
}
h1#bg5 {
	background-color:#fef6e7;
}
h1#bg6 {
	background-color:#fbe9e9;
}
h1#bg7 {
	background-color:#fcf5fc;
}
h1#bg8 {
	background-color:#f3eeff;
}

@media only screen and (max-width : 640px){
	.h1Area {
		margin-top:0;
	}
	h1 {
		margin:0 0 0 0;
	}
}



h2 {
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	margin:0 10px 30px !important;
}


p {
	margin:0 20px 20px !important;
}

.description {
	font-size:12px;
	line-height:180% !important;
}
.graphs {
	margin:0 10px 0px;
	height:400px;
	padding-bottom:12px;
	background:#fff;
	clear:both;
}

#graphBox {
	width:100%;
	margin:0 auto;
	padding:0;
}

#shadow {
	display:block;
	margin:0 auto;
	position:fixed;
	/position:absolute;
	top:0;
	z-index:9999999;
}
#container {
	padding:0 10px;
	margin:0 auto;
}



#graph2, #graph4, #graph8 {
	height:450px;
}

#graph5 {
	margin-bottom:0;
}




@media only screen and (max-width : 640px){
	.footerContents {
		display:block;
	}
	.copyright {
		background-color: #0051a4;
		padding:15px 0px !important;
		margin:0 !important;
		text-align:center;
		color:#fff;
		font-size:10px;
		display:block;
	}
}